body,html{
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: black;
    color: white;
}
.main{
    border-radius: 15px;
    margin: 0 auto;
    padding: 15px;
    width: 80vw;
    box-sizing: border-box;
    background-color: rgb(53, 53, 53);
}
h1,h2,h3,h4{
}
.note{
    color: rgb(175, 175, 175);
    font-style: italic;
    font-size: 15px;
}
.note a,a{
    color: rgb(65, 124, 212);
}
nav{
    top:0;
    z-index: 1000;
    position: sticky;
    gap: 25px;
    align-items: center;
    display: flex;
        font-size: 36px;
    height: 80px;
    width: 100%;
    box-sizing: border-box;
    background-color: rgb(46, 46, 119);
}
nav span{
    font-weight: bold;
    padding: 30px;
    color: white;
    margin: 0;
}
nav a{
        transition: all ease 0.3s;
    font-weight: bold;
    color: white;
}
nav a:first-of-type{
    padding-left: 30px;
    border-left: 1px solid white;
}
nav a:hover{
    color: gold;
}
.subjectbar{
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    height: 40px;
    font-size: 17px;
    font-weight: bold;
background-color: rgb(82, 82, 82);
    top:80px;
    z-index: 1000;
    position: sticky;
    margin-bottom: 15px;
}
 .c{
    margin-left: 75%;
    color: rgb(207, 207, 207);
    font-style: italic;
    font-weight: normal;
}
@media (max-width:768px){
    .subjectbar span{
        margin: 0;

    }
    .main{
        width: 90%;
    }  
}